Deutsch

Bug: ArcMap stürzt nach dem Anwenden des TLS-1.2-Patch ab

Beschreibung

ArcGIS Desktop stürzt nach dem Anwenden des TLS-1.2-Patch ab

Ursache

Ursache dafür ist eine Version von .NET, die TLS-1.2-Verbindungen nicht unterstützt. Bei ArcGIS 10.2.1 bis 10.3.1 verwenden diese Versionen eine ältere Version von Microsoft .NET, die TLS 1.2 nicht unterstützt.

Problemumgehung

Esri empfiehlt ein Upgrade des Systems, damit .NET4 verwendet wird. Falls dies nicht möglich ist, dann befolgen Sie die Anweisungen in Teil D des folgenden Artikels:
How To: Konfigurieren von Windows für die Verwendung von TLS 1.2 für ArcGIS Desktop

Referenzinformationen